» Ubuntu » Пакеты

Error

two or more packages specified (crack-common natty)